» Ubuntu » パッケージ

Error

two or more packages specified (mlterm-tiny lucid)